@charset "UTF-8";

:root {
  --color-purple: #44197E;
  --color-purple-hover: #6b36b4;
  --color-coral:#FF564D;
  --color-text: #4F5153;
  --color-titles: #303030;
  --font-text:"IBM Plex Sans", "Helvetica Neue", Sans-serif ;
  --font-titles: "Montserrat", "Helvetica Neue", Sans-serif ;
}

@import url('forms-min.css');
body { color: var(--color-text); }




a {
  transition: all .20s ease-in-out;
  background-image: none;
  color:var(--color-coral); }
a:hover, a:active { color:#000 !important; }
img {
  max-width: 100%;
  height: auto; }

figure {
  margin: 0;
  padding: 0; }

  #followus {
      display: flex;
      max-width: 550px;
      height: 100px;
      justify-content: center;
      margin: auto;
        width: 50%;
    }
    #followus a {
      display: block;
      width: 50px;
      height: auto;
      margin:0 10px;
    }

p {
  margin: 0 0 1rem 0; }

.container-text {
  font-size: .9rem;
  position: relative;
  max-width: 70rem;
  margin-top: 3rem;
  margin-right: auto;
  margin-bottom: 7rem;
  margin-left: auto;
}

body.post-template-default .container-text {
  margin-top:6rem; 
}

body.dojo_episode-template-default .container-text {
  margin-top:4rem;
}

strong { color:var(--color-text); font-weight: 500; }
.container-fluid {
    margin-top: 0; }

.text-center {
  text-align: center; }

.load-more {
  margin: 2rem 0; }

::selection {
  background: var(--color-purple-hover);
  /* WebKit/Blink Browsers */ }

::-moz-selection {
  background: var(--color-purple-hover);
  /* Gecko Browsers */ }

/* Teaser section home */
#teaser {
  background: #f3f3f3 url("images/world-map.svg") no-repeat 50% 50%;
  padding: 7rem 0 4rem;
  overflow: hidden; }

#teaser .card-interviwee {
    padding: 0 2rem; }

.card-interviwee p { color:var(--color-text); }
.card>:first-child {
  margin-bottom: 0;
}
.teaser-text {padding:0 0 0 2rem;}
.teaser-text .intro, .archive-description, .intro { font-size: 1.5rem; color:#777; }
.text-center {text-align: center;}

/* Categories */
#interviews, #technews { padding: 3rem 0; }
#interviews h1, #technews h1 { padding: 0 0 0 0 !important; }

/* Video grid */
.video-card { font-size: .855rem; color:var(--color-text); line-height: 1.3; }
.video-card h4 { margin: .5rem 0 .2rem 0; }
.video-card h4 a { 
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.3;
    color:var(--color-titles);
   }
.video-card h4 a:hover { color:var(--color-purple-hover);}
.video-card p {
  margin: 0 0 .5rem 0;  }
.video-card img { border-radius: 6px; }
.video-image {
  position: relative;
  display: block;
}
.video-image img {
  max-width: 100%;
  transition: all 0.15s;
}
.video-image img:hover {transform: scale(.975);}
.video-play { z-index: 100; position: absolute; width:2rem; height:auto; transition: all .25s ease-in-out; left:1.2rem; bottom:1.2rem;}

/* Featured videos home */
#featured .video-card h4 a {
  color: White;
  font-size: 1rem;
  line-height: 1;
 }
#featured .video-card {
  font-size: .855rem; color:White; line-height: 1.3; }

#featured .video-card
 .video-meta {
   font-size:.7rem;
   color:#9256e6;
 }
#featured {
  background: var(--color-purple) url("images/bg-topography.png");
  color: #999;
  padding: 3rem 0;
  border-radius: 100px 0 0 0;
}
#featured h2 {
    color: White; }




    /* Footer */
  footer li a {
    font-size: .855rem !important;
  }

/* Page styles */
  .entry-content { font-size: 1rem; font-weight: 300 !important;  overflow: hidden; border-bottom:1px solid #f3f3f3; padding-bottom:2rem; margin-bottom:2rem;}
  h1, h2, h3 { color:var(--color-titles); }
  .entry-content .intro {
    font-size: 1.5rem;
  }
  .entry-content .excerpt {
    font-size: 1.5rem; color:#555;
  }
.entry-meta { padding:0 0 .855rem 0; }
.entry-title {margin:0 0 1rem 0; color:var(--color-titles);}

.attachment-post-thumbnail { margin:0; }

body.category-technology-trends .attachment-post-thumbnail, body.category-blog .attachment-post-thumbnail {
  width: 350px;
  height: auto;
  float: left;
  margin:0 1.2rem 1rem 0;
  border-radius: 5px;
}

@media screen and (max-width: 760px) {
  body.category-technology-trends .attachment-post-thumbnail, body.category-blog .attachment-post-thumbnail {
    width: 100%;
    height: auto;
    display: block;
    float:none;
  }
}

body.post-template-default .entry-content img {
  width: 100%;
  height: auto;
  display: block;
}

.brand a img {
  vertical-align: middle !important;
}

  /* Post video section */
 .video-container {
    overflow: hidden;
    position: relative;
    width:100%;
    margin: 48px 0 0 0;
}

.video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0px;
    width: 100%;
    height: 100%;
}


 /* Sidebar */
 #sidebar {
   margin-top:.2rem;
   font-size: .855rem;
   position:relative;
 }
 #sidebar ul { margin:0; padding:0 0 0 1rem; }
 #sidebar li a { display: block;}
 #sidebar img {
    border-radius:8px 8px 0 0;
    display: block;
 }

 #sidebar .interviewee-block {
    background: #f3f3f3;
    padding:25px;
    border-radius:0 0 8px 8px;
    color:#777;
 }
 #sidebar strong { color:#242424; }
 #team-members h3 { margin:1rem 0 0 0;}
 #team-members p { font-size: .8rem; }


 form {margin:0; padding:0;}

/* COMMENTS*/
.wpd-comments-open {
    max-width: 100% !important;
    padding: 0;
    margin: 7px auto 15px auto;
}

#wpdcom .wpd-comment-header .wpd-comment-author {
    font-weight: 400 !important;
    text-decoration: none;
    letter-spacing: normal !important;
    margin-right: 5px;
}

#wpdcom .wpd-second-button, #wpdcom .wpd-prim-button {
    border: none;
    cursor: pointer;
    font-family: var(--font-titles) !important;
    font-size:1rem !important;
    line-height: 1 !important;
    padding: 4px 20px;
    letter-spacing: 1px;
    box-shadow: 1px 1px 3px -1px #bbb;
    border-radius: 100px !important;
    max-width: none;
    max-width: none;
}


 .searchblock {
  margin:0;
  padding:2rem 2rem;
  display:none;
  background:#757575 url('https://dojo.nearsoft.com/wp-content/themes/dojolive/images/bk-search.jpg');
  text-align: center;
  width:100%;
  position:absolute;
 }

  .mobile {
    display:inline-block;
    position:relative;
    text-align: center;
    background:none;
  }

  .searchform{
    max-width:30rem;
    margin:0 auto;
    display:flex;
 }
 
 .searchfield{
  border:none;
  padding:0 1.3rem;
  height:46px;
  color:#aaa;
  outline:none;
  font-size:1rem;
  border-radius: 50px 0 0 50px;
  flex-grow: 3;
 }

 ::placeholder {
  color:#ccc;
}
 
 .searchsubmit{
  border:none;
  height:46px;
  padding:0 25px 0 20px;
  background: #999;
  font-size:1rem;
  color:white;
  font-family: 'Rubik';
  border-radius: 0 50px 50px 0;
  transition: all ease-in-out .120s;
  flex-grow: 1;
  width:100px;
 }
  .searchsubmit:hover {
    background: var(--color-purple-hover);
    cursor: pointer;
  }

/* Newsletter form */
  #newsletter-signup {
    color:white;
    font-size:1.2rem;
    text-align:center;
    height:auto;
    padding:4rem 1.5rem 3rem;
    width:100%;
    background: #414141 url('https://dojo.nearsoft.com/wp-content/uploads/2019/07/bk-signup.jpg') no-repeat bottom center;
    background-size:cover;
  }
  
  #newsletter-signup h3 {
    color:white;
    font-size:2rem; margin:0;
    font-weight:600;
  }
  
  
  .fields {
    display:flex;
    max-width:36rem;
    margin:2rem auto;
    
    
  }
  
  input {
          flex-grow:1;
          height: 55px;
          border: none;
          border-radius: 50px 0 0 50px;
          border:none;
          outline:none;
      }
  
  .email-field {flex-grow:6; padding:0 20px; font-size:1.2rem; color:#aaa;  }
  
  .submit-btn {
          padding:  0 25px;
          border-radius: 0 50px 50px 0;
          background-color: #44197E;
          font-family: 'Rubik';
          font-weight:400;
          font-size:1.1rem;
          color: #fff;
          transition: all ease-in-out .15s;
      }
  .submit-btn:hover { background: var(--color-purple-hover); cursor:pointer; }
  
  @media all and (max-width: 640px) {
    .fields {
      /* On small screens, we are no longer using row direction but column */
      flex-direction: column;
    }
    
  .email-field {flex-grow:1; padding:0 20px; border-radius: 50px; margin-bottom:.685rem;  }
  .submit-btn {
          border-radius: 50px;
      }
  }

  .video-holder {
    display: inline-block;
    position: relative;
    padding-bottom: 60%;
    width: 100%;
    }
    .video-holder iframe {
    height: 100% !important;
    position: absolute;
    top: 0; left: 0;
    width: 100% !important;
    }

    #dpsp-content-top {
      margin: 1em 0 !important; }


  .card-image img {
      border-radius: var(--spc-quarter) var(--spc-quarter) 0 0  !important;
  }

  /*!
Pure v2.0.3
Copyright 2013 Yahoo!
Licensed under the BSD License.
https://github.com/pure-css/pure/blob/master/LICENSE.md
*/
.pure-form input[type=color],.pure-form input[type=date],.pure-form input[type=datetime-local],.pure-form input[type=datetime],.pure-form input[type=email],.pure-form input[type=month],.pure-form input[type=number],.pure-form input[type=password],.pure-form input[type=search],.pure-form input[type=tel],.pure-form input[type=text],.pure-form input[type=time],.pure-form input[type=url],.pure-form input[type=week],.pure-form select,.pure-form textarea{padding:.5em .6em;display:inline-block;border:1px solid #ccc;-webkit-box-shadow:inset 0 1px 3px #ddd;box-shadow:inset 0 1px 3px #ddd;border-radius:4px;vertical-align:middle;-webkit-box-sizing:border-box;box-sizing:border-box}.pure-form input:not([type]){padding:.5em .6em;display:inline-block;border:1px solid #ccc;-webkit-box-shadow:inset 0 1px 3px #ddd;box-shadow:inset 0 1px 3px #ddd;border-radius:4px;-webkit-box-sizing:border-box;box-sizing:border-box}.pure-form input[type=color]{padding:.2em .5em}.pure-form input[type=color]:focus,.pure-form input[type=date]:focus,.pure-form input[type=datetime-local]:focus,.pure-form input[type=datetime]:focus,.pure-form input[type=email]:focus,.pure-form input[type=month]:focus,.pure-form input[type=number]:focus,.pure-form input[type=password]:focus,.pure-form input[type=search]:focus,.pure-form input[type=tel]:focus,.pure-form input[type=text]:focus,.pure-form input[type=time]:focus,.pure-form input[type=url]:focus,.pure-form input[type=week]:focus,.pure-form select:focus,.pure-form textarea:focus{outline:0;border-color:#129fea}.pure-form input:not([type]):focus{outline:0;border-color:#129fea}.pure-form input[type=checkbox]:focus,.pure-form input[type=file]:focus,.pure-form input[type=radio]:focus{outline:thin solid #129fea;outline:1px auto #129fea}.pure-form .pure-checkbox,.pure-form .pure-radio{margin:.5em 0;display:block}.pure-form input[type=color][disabled],.pure-form input[type=date][disabled],.pure-form input[type=datetime-local][disabled],.pure-form input[type=datetime][disabled],.pure-form input[type=email][disabled],.pure-form input[type=month][disabled],.pure-form input[type=number][disabled],.pure-form input[type=password][disabled],.pure-form input[type=search][disabled],.pure-form input[type=tel][disabled],.pure-form input[type=text][disabled],.pure-form input[type=time][disabled],.pure-form input[type=url][disabled],.pure-form input[type=week][disabled],.pure-form select[disabled],.pure-form textarea[disabled]{cursor:not-allowed;background-color:#eaeded;color:#cad2d3}.pure-form input:not([type])[disabled]{cursor:not-allowed;background-color:#eaeded;color:#cad2d3}.pure-form input[readonly],.pure-form select[readonly],.pure-form textarea[readonly]{background-color:#eee;color:#777;border-color:#ccc}.pure-form input:focus:invalid,.pure-form select:focus:invalid,.pure-form textarea:focus:invalid{color:#b94a48;border-color:#e9322d}.pure-form input[type=checkbox]:focus:invalid:focus,.pure-form input[type=file]:focus:invalid:focus,.pure-form input[type=radio]:focus:invalid:focus{outline-color:#e9322d}.pure-form select{height:2.25em;border:1px solid #ccc;background-color:#fff}.pure-form select[multiple]{height:auto}.pure-form label{margin:.5em 0 .2em}.pure-form fieldset{margin:0;padding:.35em 0 .75em;border:0}.pure-form legend{display:block;width:100%;padding:.3em 0;margin-bottom:.3em;color:#333;border-bottom:1px solid #e5e5e5}.pure-form-stacked input[type=color],.pure-form-stacked input[type=date],.pure-form-stacked input[type=datetime-local],.pure-form-stacked input[type=datetime],.pure-form-stacked input[type=email],.pure-form-stacked input[type=file],.pure-form-stacked input[type=month],.pure-form-stacked input[type=number],.pure-form-stacked input[type=password],.pure-form-stacked input[type=search],.pure-form-stacked input[type=tel],.pure-form-stacked input[type=text],.pure-form-stacked input[type=time],.pure-form-stacked input[type=url],.pure-form-stacked input[type=week],.pure-form-stacked label,.pure-form-stacked select,.pure-form-stacked textarea{display:block;margin:.25em 0}.pure-form-stacked input:not([type]){display:block;margin:.25em 0}.pure-form-aligned input,.pure-form-aligned select,.pure-form-aligned textarea,.pure-form-message-inline{display:inline-block;vertical-align:middle}.pure-form-aligned textarea{vertical-align:top}.pure-form-aligned .pure-control-group{margin-bottom:.5em}.pure-form-aligned .pure-control-group label{text-align:right;display:inline-block;vertical-align:middle;width:10em;margin:0 1em 0 0}.pure-form-aligned .pure-controls{margin:1.5em 0 0 11em}.pure-form .pure-input-rounded,.pure-form input.pure-input-rounded{border-radius:2em;padding:.5em 1em}.pure-form .pure-group fieldset{margin-bottom:10px}.pure-form .pure-group input,.pure-form .pure-group textarea{display:block;padding:10px;margin:0 0 -1px;border-radius:0;position:relative;top:-1px}.pure-form .pure-group input:focus,.pure-form .pure-group textarea:focus{z-index:3}.pure-form .pure-group input:first-child,.pure-form .pure-group textarea:first-child{top:1px;border-radius:4px 4px 0 0;margin:0}.pure-form .pure-group input:first-child:last-child,.pure-form .pure-group textarea:first-child:last-child{top:1px;border-radius:4px;margin:0}.pure-form .pure-group input:last-child,.pure-form .pure-group textarea:last-child{top:-2px;border-radius:0 0 4px 4px;margin:0}.pure-form .pure-group button{margin:.35em 0}.pure-form .pure-input-1{width:100%}.pure-form .pure-input-3-4{width:75%}.pure-form .pure-input-2-3{width:66%}.pure-form .pure-input-1-2{width:50%}.pure-form .pure-input-1-3{width:33%}.pure-form .pure-input-1-4{width:25%}.pure-form-message-inline{display:inline-block;padding-left:.3em;color:#666;vertical-align:middle;font-size:.875em}.pure-form-message{display:block;color:#666;font-size:.875em}@media only screen and (max-width :480px){.pure-form button[type=submit]{margin:.7em 0 0}.pure-form input:not([type]),.pure-form input[type=color],.pure-form input[type=date],.pure-form input[type=datetime-local],.pure-form input[type=datetime],.pure-form input[type=email],.pure-form input[type=month],.pure-form input[type=number],.pure-form input[type=password],.pure-form input[type=search],.pure-form input[type=tel],.pure-form input[type=text],.pure-form input[type=time],.pure-form input[type=url],.pure-form input[type=week],.pure-form label{margin-bottom:.3em;display:block}.pure-group input:not([type]),.pure-group input[type=color],.pure-group input[type=date],.pure-group input[type=datetime-local],.pure-group input[type=datetime],.pure-group input[type=email],.pure-group input[type=month],.pure-group input[type=number],.pure-group input[type=password],.pure-group input[type=search],.pure-group input[type=tel],.pure-group input[type=text],.pure-group input[type=time],.pure-group input[type=url],.pure-group input[type=week]{margin-bottom:0}.pure-form-aligned .pure-control-group label{margin-bottom:.3em;text-align:left;display:block;width:100%}.pure-form-aligned .pure-controls{margin:1.5em 0 0 0}.pure-form-message,.pure-form-message-inline{display:block;font-size:.75em;padding:.2em 0 .8em}}